/*@font-face {*/
/*  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");*/
/*  font-family: "Montserrat";*/
/*  font-weight: 100;*/
/*}*/
/*@font-face {*/
/*  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");*/
/*  font-family: "Montserrat";*/
/*  font-weight: 300;*/
/*}*/
/*@font-face {*/
/*  src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");*/
/*  font-family: "Montserrat";*/
/*  font-weight: 400;*/
/*}*/
/*@font-face {*/
/*  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");*/
/*  font-family: "Montserrat";*/
/*  font-weight: 600;*/
/*}*/
/*# sourceMappingURL=fonts.css.map */
@font-face {
  src: url("../fonts/SegoeUI/segoeui.ttf") format("truetype");
  font-family: "segoeui";
  font-weight: 100;
}

@font-face {
  /*src: url("../fonts/Montserrat-Medium.ttf") format("truetype");*/
  src: url("../fonts/SegoeUI/segoeuisl.ttf") format("truetype");
  font-family: "segoeui";
  font-weight: 300;
}

@font-face {
  src: url("../fonts/SegoeUI/seguisb.ttf") format("truetype");
  font-family: "segoeui";
  font-weight: 400;
}

@font-face {
  src: url("../fonts/SegoeUI/segoeuib.ttf") format("truetype");
  font-family: "segoeui";
  font-weight: 600;
}


@font-face {
  src: url("../fonts/GeorgiaPro-Black/GeorgiaPro-Black.ttf") format("truetype");
  font-family: "GeorgiaPro-Black";
  font-weight: 100;
}

/*@font-face {*/
/*  !*src: url("../fonts/Montserrat-Medium.ttf") format("truetype");*!*/
/*  src: url("../fonts/GeorgiaPro-Black/GeorgiaPro-Black.ttf") format("truetype");*/
/*  font-family: "GeorgiaPro-Black";*/
/*  font-weight: 300;*/
/*}*/

/*@font-face {*/
/*  src: url("../fonts/GeorgiaPro-Black/GeorgiaPro-Black.ttf") format("truetype");*/
/*  font-family: "GeorgiaPro-Black";*/
/*  font-weight: 400;*/
/*}*/

/*@font-face {*/
/*  src: url("../fonts/GeorgiaPro-Black/GeorgiaPro-Black.ttf") format("truetype");*/
/*  font-family: "GeorgiaPro-Black";*/
/*  font-weight: 600;*/
/*}*/